
Partial Class _Default
    Inherits System.Web.UI.Page
    Protected Sub LogoutButton_Click(sender As Object, e As EventArgs)
        FormsAuthentication.SignOut()

        Session.Clear() 'clear session
        Session.Abandon() 'Abandon session
        Response.Cache.SetExpires(DateTime.UtcNow.AddMinutes(-1))
        Response.Cache.SetCacheability(HttpCacheability.NoCache)
        Response.Cache.SetNoStore()
        Session.Add("lastpage", "../newpageJulius_Sidebar.aspx")
        Response.Redirect("login/Logout.aspx")
    End Sub
End Class
